.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-36e1bf9e-a8cb-ca07-7429-1918b77a8919 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-36e1bf9e-a8cb-ca07-7429-1918b77a8919 {
    margin-left: max(calc((100vw - 1016px) / 2), 0px);
}.lfr-layout-structure-item-d08e0da9-64fc-9f2c-f195-af09f35146f9 {
margin-bottom: 80px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 48px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e43541fd-8944-3eb7-d471-907f382c7fe4 {
margin-top: 40px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-eace2a72-d589-aa71-de63-2988d300a653 {
font-size: 18px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-eace2a72-d589-aa71-de63-2988d300a653 {
line-height: 240%;
}.lfr-layout-structure-item-a5d655ff-1261-8477-608f-a0503d6e0d87 {
font-size: 18px !important;
}
.lfr-layout-structure-item-a5d655ff-1261-8477-608f-a0503d6e0d87 {
line-height: 240%;
}.lfr-layout-structure-item-c3fd4773-df69-51a7-ceef-51fa833fe42e {
font-size: 18px !important;
margin-bottom: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-c3fd4773-df69-51a7-ceef-51fa833fe42e {
line-height: 240%;
}.lfr-layout-structure-item-3d2c26d1-6257-142e-f221-56c628eff1e1 {
text-align: center !important;
}
.lfr-layout-structure-item-095a8cbb-ab4b-b411-2ce8-d8b3c88c0dcc {
margin-top: 40px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-f04a4064-8ff7-59dd-426f-21b21c96d6a8 {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8e7a9f28-d2e1-6601-911b-bec2ba519461 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-028c36aa-6442-806e-8b7c-f8b99c24bbac {
margin-top: 80px !important;
}
.lfr-layout-structure-item-a295760a-dbf8-2f9c-35b7-31318c4cc2ec {
margin-left: 300px !important;
margin-right: 300px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-5b134682-5f2f-0135-4fb1-376e629323a4 {
margin-top: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-01a121fc-ac34-4ea2-227f-cd04fbac07ca {
padding-left: 15px !important;
padding-right: 15px !important;
width: 100% !important;
}
.lfr-layout-structure-item-cabe46ce-0838-ff60-5981-8f290208ada8 {
font-size: 18px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-cabe46ce-0838-ff60-5981-8f290208ada8 {
line-height: 240%;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-36e1bf9e-a8cb-ca07-7429-1918b77a8919 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b073dea7-cf1d-2a8a-ce4e-c9df913c2dee {
padding-left: 0rem !important;
}
.lfr-layout-structure-item-a295760a-dbf8-2f9c-35b7-31318c4cc2ec {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-36e1bf9e-a8cb-ca07-7429-1918b77a8919 {
width: 100% !important;
}
.lfr-layout-structure-item-a5d655ff-1261-8477-608f-a0503d6e0d87 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-aa9b7542-e817-38f9-ca12-14ecee14414e {
text-align: center !important;
}
}